:root {
	--page-max-width: 1200px;
	--page-min-width: 300px;
}

html, body {
	overflow-x: hidden;
}

body{
	margin:auto;
	border:0;
	padding: 32px 0px 32px 0px;
	color:#fff;
	background:#111;
	font-size:16px;
	text-align:left;
	max-width: 1200px;
}

body, table, pre, input, textarea, select, button {
	font-family: Avenir, 'Century Gothic', Arial, 'Microsoft Yahei', sans-serif;
}

a:link, a:visited{
	color:goldenrod;
	text-decoration:none;
	font-weight: bold;
}

a:hover{
	text-decoration:underline;
	font-weight: bold;
}

img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
	min-width:280px;
}

.title {
	max-width:var(--page-max-width);
	font-size:2em;
	font-weight: bold;
	text-align: center;
}

.copyright{
	color:darkturquoise;
	font-size:1em;
	font-weight: bold;
	text-align: center;
}

.mainbox {
	margin: auto;
	padding: 0;
	border: 0;
	width: calc(100% - 16px);
	max-width: var(--page-max-width);
	min-width: var(--page-min-width);
}